<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_USERSJOURNAL","Журнал пользователя");
define("_YOUMUSTBEMEMBER","Вы должны <a href=\"module.php?name=Your_Account\">зарегистрироваться</a> на нашем сайте, после чего сможете пользоваться журналом.");
define("_ADDJOURNAL","Добавить запись в журнал");
define("_ADDENTRY","Добавить новую запись");
define("_YOURLAST20","Ваши последние 20 записей");
define("_LISTALLENTRIES","Список всех ваших записей");
define("_TITLE","Название");
define("_BODY","Запись");
define("_WRAP","Параграфы отмечаются тэгами &lt;p&gt; и &lt;/p&gt; . HTML тэги разрешены.");
define("_LITTLEGRAPH","Графика");
define("_OPTIONAL","(выборочно)");
define("_PUBLIC","Публичная");
define("_TYPOS","(Вы проверили на наличие опечаток?)");
define("_LEAVECOMMENT","Оставьте комментарий к журнальным записям");
define("_COMMENTBOX","Окно для комментария");
define("_POSTCOMMENT","Опубликовать комментарий");
define("_COMMENTSNOTE","Примечание: Ваше имя появиться рядом с вашим комментарием. Это <i>не</i> анонимно! Владелец журнала также может удалить ваш комментарий.");
define("_COMMENTDELETED","Комментарий удален из базы данных");
define("_RETURNJOURNAL","Обратно к записям журнала");
define("_COMMENTPOSTED","Ваш комментарий опубликован ниже записи в журнале");
define("_RETURNJOURNAL2","Вернуться в начало журнала");
define("_THANKS","Спасибо!");
define("_ABOUTTODELETE","Вы собираетесь удалять запись из журнала!");
define("_SUREDELJOURNAL","Вы уверены, что хотите удалить эту запись в журнале?");
define("_YOUCANTSAVE","Вы <b>не</b> можете восстановить запись после ее удаления! Все комментарии будут также удалены!");
define("_YOUWRONG","Оказывается, что то не так с вашим <a href=\"modules.php?name=Your_Account\">логином</a> и записью автора этой статьи.<br>По соображениям секретности, записи в журнале не будут удалены из базы данных.<br>Пожалуйста проверьте что вы <a href=\"modules.php?name=Your_Account\">авторизовались</a> на этом сайте под тем же именем что и автор.");
define("_ENTRYREMOVED","Записи в журнале были удалены из базы данных");
define("_ANERROR","Произошла ошибка. Пожалуйста, вернитесь на <a href=\"modules.php?name=Journal\">домашнюю страничку журнала</a>.");
define("_ISPRIVATE","Это частные записи в журнале, вы не имеете прав доступа для их просмотра.");
define("_LASTUPDATED","Последнее обновление");
define("_WRITECOMMENT","Написать комментарий");
define("_VIEWMORE","Смотреть дальше");
define("_USERPROFILE","Анкета пользователя");
define("_SENDMESSAGE","Послать сообщение");
define("_CREATEACCOUNT","Создать аккаунт");
define("_REGUSERSCOMM","<a href=\"modules.php?name=Your_Account\">Зарегистрированный</a> пользователь может оставить комментарий здесь");
define("_COMMENTBY","Комментарий к");
define("_DELCOMMENT","Удалить этот комментарий");
define("_NOTYOURS","Записи в журнале не относятся к пользователю <b>$username</b>.<br>Вы <b>не можете</b> обновлять эти журнальные записи.");
define("_UPDATEOK","Обновление прошло успешно!");
define("_UPDATED","--- Записи в журнале обновлены! ---");
define("_JOURNALFOR","Журнал для");
define("_LAST20FOR","Последние 20 журнальных записей для");
define("_CLICKTOVIEW","(кликните для просмотра)");
define("_TIME","Время");
define("_COMPLETELIST","Полный список для");
define("_COMMENT","комментарий");
define("_PUBLICENTRIES","Публичные записи");
define("_PRIVATEENTRIES","Частные записи");
define("_TOTALENTRIES","Всего записей");
define("_JOURNALDIR","Директория журнала");
define("_YOURJOURNAL","Ваш журнал");
define("_MEMBERSCAN","Зарегистрированные пользователи автоматически могут создать свой собственный журнал и опубликовать в них свои комментарии.");
define("_20ACTIVE","Последние 20 активных журналов");
define("_VIEWJOURNAL","Просмотреть<br>Журнал");
define("_MEMBER","Зарегистрированный пользователь");
define("_MEMBERPROFILE","Зарегистрированный пользователь<br>Анкета");
define("_CREATEACCOUNT2","Создать<br>Акаунт");
define("_PRIVMSGJ","Частное<br>Сообщение");
define("_PRIVMSGJ2","Частное сообщение");
define("_ALPHABETICAL","Алфавитный список авторов журнала");
define("_VIEWJOURNAL2","Просмотр журнала");
define("_USERPROFILE2","Анкета пользователя");
define("_20AUTHORS","Последние 20 активных авторов");
define("_LISTALLJOURNALS","Список всех журналов");
define("_SEARCHMEMBER","Поиск зарегистрированного пользователя");
define("_EDITJOURNAL","Редактировать журнальные записи");
define("_NOTYOURS2","Эти журнальные записи не относятся к пользователю <b>$username</b>.<br>Вы <b>не можете</b> обновить журнальные записи.");
define("_MODIFYENTRY","Изменить запись");
define("_ENTRYADDED","Запись в журнал добавлена!");
define("_JOURNALSEARCH","Поиск в журнале");
define("_IN","в");
define("_SEARCHRESULTS","Результаты поиска");
define("_BODYTEXT","Текст");
define("_UCOMMENTS","Комментарии");
define("_READ","Читать");
define("_PUBLICFOR","публичные записи были найдены при поиске для");
define("_VIEW","Просмотр");
define("_PROFILE","Анкета");
define("_SENDJFRIEND","Послать этот журнал другу");
define("_YOUSENDJOURNAL","Журнальные записи были отправлены другу. Пожалуйста, заполните следующую необходимую информацию:");
define("_FYOURNAME","Ваше имя");
define("_FYOUREMAIL","Ваш Email");
define("_FFRIENDNAME","Имя вашего друга");
define("_FFRIENDEMAIL","Email вашего друга");
define("_SEND","Отправить");
define("_INTERESTING","Интересный текст в");
define("_HELLO","Хелло,");
define("_YOURFRIEND","Ваш друг");
define("_CONSIDERED","посчитал следующие журнальные записи на нашем сайте интересными.");
define("_AREMORE","Есть много других журналов на нашем сайте. Если есть время, заходите!");
define("_FSENT","Сообщение было отправлено. Спасибо!");
define("_URL","URL");

?>